/*  ball_styles_1.css *******/



* {

margin:0;

padding:0;

}





/**************************************home******************************/

#container-home {

  position:relative;

  margin-left: auto ;

  margin-right: auto ;

  width:1000px;

  height:880px;

 

  /*

  background-color:pink;

  */

}



#photo-holder {

  position:absolute;

  top: 78px;

  left: 240px;

  width: 760px;

  height:342px;

  /*

  background-color:yellow;

  */

  

  z-index:5;

}

#shadow-home-left {

  position:absolute;

  left: 240px;

  width: 6px;

  height:880px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}



#shadow-home-right {

  position:absolute;

  right: 0px;

  width: 5px;

  height:880px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}



#shadow-home2-left {

  position:absolute;

  left: 240px;

  width: 6px;

  height:1200px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}



#shadow-home2-right {

  position:absolute;

  right: 0px;

  width: 5px;

  height:1200px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}







#content-home {

  position:absolute;

  top: 78px;

  left: 240px;

  width: 760px;

  height:800px;

  z-index:2;

  background-image: url(cosmetics/otb-bg.jpg);

  /*

  background-color:yellow;

  */

}





#container-home2 {

  position:relative;

  margin-left: auto ;

  margin-right: auto ;

  width:1000px;

  height:1200px;

 

  /*

  background-color:pink;

  */

}



#content-home2 {

  position:absolute;

  top: 78px;

  left: 240px;

  width: 760px;

  height:1120px;

  z-index:2;

  background-image: url(cosmetics/otb-bg.jpg);

  /*

  background-color:yellow;

  */

}



#main-text-1 {

  position:absolute;

  top: 360px;

  left: 290px;

  width: 700px;

  height:50px;

  z-index:2;

  text-align:left;

  /*

  background-color:yellow;

  */

}



#main-text-2 {

  position:absolute;

  top: 355px;

  left: 280px;

  width: 700px;

  height:50px;

  text-align:left;

  z-index:2;

}



#main-text-3 {

  position:absolute;

  top: 110px;

  left: 270px;

  width: 700px;

  height:50px;

  text-align:left;

  z-index:2;

  /*

  background-color:yellow;

  */

}

#home-text-1 {

  position:absolute;

  top: 380px;

  left: 50px;

  width: 200px;

  height:120px;

  text-align:left;

  /*

  background-color:blue;

  */

}



#home-text-2 {

  position:absolute;

  top: 380px;

  left: 270px;

  width: 450px;

  height:320px;

  line-height:10px;

  text-align:left;

  /*

  background-color:pink;

  */

}



#home-text-2a {

  position:absolute;

  top: 380px;

  left: 270px;

  width: 450px;

  height:620px;

  line-height:10px;

  text-align:left;

  /*

  background-color:pink;

  */

}



#home-text-3 {

  position:absolute;

  top: 720px;

  left: 50px;

  width: 660px;

  height:360px;

  line-height:10px;

  text-align:left;

  /*

  background-color:pink;

  */

}



#indent-1 {

  position:relative;

  left: 45px;

}

#indent-2 {

  position:relative;

  left: 25px;

  width: 380px;

}

/**************************************about******************************/

#container-about {

  position:relative;

  margin-left: auto ;

  margin-right: auto ;

  width:1000px;

  height:1000px; 

  /*

  background-color:pink;

  */

}



#content-about {

  position:absolute;

  top: 78px;

  left: 240px;

  width: 760px;

  height:930px;

  z-index:2;

  background-color:yellow;

  background-image: url(cosmetics/otb-bg.jpg);

  /*

  background-color:yellow;

  */

}









#about-text-1 {

  position:absolute;

  top: 380px;

  left: 50px;

  width: 200px;

  height:120px;

  text-align:left;

  /*

  background-color:blue;

  */

}



#about-text-2 {

  position:absolute;

  top: 380px;

  left: 270px;

  width: 450px;

  height:320px;

  line-height:10px;

  text-align:left;

  /*

  background-color:pink;

  */

}



#about-text-2a {

  position:absolute;

  top: 380px;

  left: 270px;

  width: 450px;

  height:620px;

  line-height:10px;

  text-align:left;

  /*

  background-color:pink;

  */

}



#about-text-3 {

  position:absolute;

  top: 720px;

  left: 50px;

  width: 660px;

  height:360px;

  line-height:10px;

  text-align:left;

  /*

  background-color:pink;

  */

}



#shadow-about-left {

  position:absolute;

  left: 240px;

  width: 6px;

  height:1010px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}



#shadow-about-right {

  position:absolute;

  right: 0px;

  width: 5px;

  height:1010px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}





/**************************************health******************************/

#container-health {

  position:relative;

  margin-left: auto ;

  margin-right: auto ;

  width:1000px;

  height:1120px;

  /*

  background-color:pink;

  */

}



#content-health {

  position:absolute;

  top: 72px;

  left: 240px;

  width: 760px;

  background-image: url(cosmetics/otb-bg.jpg);

  height:900px;

  z-index:2;

  /*

  background-color:yellow;

  */

}



#health-text-1 {

  position:absolute;

  top: 380px;

  left: 40px;

  width: 200px;

  height:220px;

  text-align:left;

 /* 

  background-color:blue;

  */

  

}



#health-text-2 {

  position:absolute;

  top: 380px;

  left: 250px;

  width: 450px;

  height:400px;

  line-height:10px;

  text-align:left;

  /*

  background-color:blue;

  */

}



#health-text-3 {

  position:absolute;

  top: 820px;

  left: 50px;

  width: 680px;

  height:20px;

  text-align:left;

  z-index:1;

}



#health-grey-box {

  position:absolute;

  top: 800px;

  left: 0px;

  width: 760px;

  height:250px;

  text-align:left;

  background-color:#F9F9F9;

}



#health-lines {

  position:absolute;

  top: 850px;

  left: 50px;

  width: 670px;

  height:125px;

  border-top: 1px solid #E24C08;

  border-bottom: 1px solid #E24C08;

  text-align:left;

}

#health-text-4 {

  position:absolute;

  top: 1000px;

  left: 50px;

  width: 680px;

  height:20px;

  text-align:left;

  /*

  background-color:blue;

  */

}

#health-table {

  position:absolute;

  top: 855px;

  left: 50px;

  width: 710px;

  height:100px;

  text-align:left;

  /*

  background-color:blue;

  */

  z-index:2;

}



#shadow-health-left {

  position:absolute;

  left: 240px;

  width: 6px;

  height:1130px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}



#shadow-health-right {

  position:absolute;

  right: 0px;

  width: 5px;

  height:1130px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}



/**************************************skin******************************/

#container-skin {

  position:relative;

  margin-left: auto ;

  margin-right: auto ;

  width:1000px;

  height:1120px;

  /*

  background-color:pink;

  */

}



#content-skin {

  position:absolute;

  top: 72px;

  left: 240px;

  width: 760px;

  background-image: url(cosmetics/otb-bg.jpg);

  height:900px;

  z-index:2;

  /*

  background-color:yellow;

  */

}



#skin-text-1 {

  position:absolute;

  top: 380px;

  left: 40px;

  width: 200px;

  height:220px;

  text-align:left;

 /* 

  background-color:blue;

  */

  

}



#skin-text-2 {

  position:absolute;

  top: 380px;

  left: 250px;

  width: 450px;

  height:400px;

  line-height:10px;

  text-align:left;

  /*

  background-color:blue;

  */

}



#skin-text-3 {

  position:absolute;

  top: 830px;

  left: 50px;

  width: 680px;

  height:20px;

  text-align:left;

  z-index:1;

}



#skin-grey-box {

  position:absolute;

  top: 810px;

  left: 0px;

  width: 760px;

  height:220px;

  text-align:left;

  background-color:#F9F9F9;

}



#skin-lines {

  position:absolute;

  top: 884px;

  left: 50px;

  width: 670px;

  height:65px;

  border-top: 1px solid #E24C08;

  border-bottom: 1px solid #E24C08;

  text-align:left;

}

#skin-text-4 {

  position:absolute;

  top: 970px;

  left: 50px;

  width: 680px;

  height:20px;

  text-align:left;

  /*

  background-color:blue;

  */

}

#skin-table {

  position:absolute;

  top: 895px;

  left: 50px;

  width: 710px;

  height:60px;

  text-align:left;

  /*

  background-color:blue;

  */

  z-index:2;

}



#shadow-skin-left {

  position:absolute;

  left: 240px;

  width: 6px;

  height:1130px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}



#shadow-skin-right {

  position:absolute;

  right: 0px;

  width: 5px;

  height:1130px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}



/**************************************food******************************/

#container-food {

  position:relative;

  margin-left: auto ;

  margin-right: auto ;

  width:1000px;

  height:1070px;

  /*

  background-color:pink;

  */

}



#content-food {

  position:absolute;

  top: 72px;

  left: 240px;

  width: 760px;

  background-image: url(cosmetics/otb-bg.jpg);

  height:850px;

  z-index:2;

  /*

  background-color:yellow;

  */

}



#food-text-1 {

  position:absolute;

  top: 380px;

  left: 40px;

  width: 200px;

  height:220px;

  text-align:left;

 /* 

  background-color:blue;

  */

  

}



#food-text-2 {

  position:absolute;

  top: 380px;

  left: 250px;

  width: 450px;

  height:400px;

  line-height:10px;

  text-align:left;

  /*

  background-color:blue;

  */

}



#food-text-3 {

  position:absolute;

  top: 760px;

  left: 50px;

  width: 680px;

  height:20px;

  text-align:left;

  z-index:1;

}



#food-grey-box {

  position:absolute;

  top: 750px;

  left: 0px;

  width: 760px;

  height:260px;

  text-align:left;

  background-color:#F9F9F9;

}



#food-lines {

  position:absolute;

  top: 804px;

  left: 50px;

  width: 670px;

  height:110px;

  border-top: 1px solid #E24C08;

  border-bottom: 1px solid #E24C08;

  text-align:left;

}

#food-text-4 {

  position:absolute;

  top: 935px;

  left: 50px;

  width: 680px;

  height:20px;

  text-align:left;

  /*

  background-color:blue;

  */

}

#food-table {

  position:absolute;

  top: 815px;

  left: 50px;

  width: 710px;

  height:60px;

  text-align:left;

  /*

  background-color:blue;

  */

  z-index:2;

}



#shadow-food-left {

  position:absolute;

  left: 240px;

  width: 6px;

  height:1130px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}



#shadow-food-right {

  position:absolute;

  right: 0px;

  width: 5px;

  height:1130px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}



/**************************************corporate******************************/

#container-corporate {

  position:relative;

  margin-left: auto ;

  margin-right: auto ;

  width:1000px;

  height:1030px;

  /*

  background-color:pink;

  */

}



#content-corporate {

  position:absolute;

  top: 72px;

  left: 240px;

  width: 760px;

  background-image: url(cosmetics/otb-bg.jpg);

  height:820px;

  z-index:2;

  /*

  background-color:yellow;

  */

}



#corporate-text-1 {

  position:absolute;

  top: 380px;

  left: 40px;

  width: 200px;

  height:220px;

  text-align:left;

 /* 

  background-color:blue;

  */

  

}



#corporate-text-2 {

  position:absolute;

  top: 380px;

  left: 250px;

  width: 450px;

  height:400px;

  line-height:10px;

  text-align:left;

  /*

  background-color:blue;

  */

}



#corporate-text-3 {

  position:absolute;

  top: 720px;

  left: 50px;

  width: 680px;

  height:20px;

  text-align:left;

  z-index:1;

}



#corporate-grey-box {

  position:absolute;

  top: 700px;

  left: 0px;

  width: 760px;

  height:280px;

  text-align:left;

  background-color:#F9F9F9;

}



#corporate-lines {

  position:absolute;

  top: 770px;

  left: 50px;

  width: 670px;

  height:105px;

  border-top: 1px solid #E24C08;

  border-bottom: 1px solid #E24C08;

  text-align:left;

}

#corporate-text-4 {

  position:absolute;

  top: 900px;

  left: 50px;

  width: 680px;

  height:20px;

  text-align:left;

  /*

  background-color:blue;

  */

}

#corporate-table {

  position:absolute;

  top: 775px;

  left: 50px;

  width: 700px;

  height:60px;

  text-align:left;

  /*

  background-color:blue;

  */

  z-index:2;

}



#shadow-corporate-left {

  position:absolute;

  left: 240px;

  width: 6px;

  height:1030px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}



#shadow-corporate-right {

  position:absolute;

  right: 0px;

  width: 5px;

  height:1030px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}







/**************************************contact********************************/

#contact_sidebar_right_justify {

  position: absolute;

  top:380px;

  left:20px;

  line-height:30px;

  text-align:right;

  z-index:2;

}



#contact_sidebar_left_justify {

  position: absolute;

  top:385px;

  left:105px;

  line-height:10px;

  text-align:left;

  width:80%;

  z-index:1;

}



#captcha {

  position: absolute;

  top:385px;

  left:555px;

  line-height:15px;

  text-align:left;

  width:200px;

  height:200px;

  z-index:1;

  /*

  background-color:pink;

  */

}



#shadow-contact-left {

  position:absolute;

  left: 240px;

  width: 6px;

  height:900px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}



#shadow-contact-right {

  position:absolute;

  right: 0px;

  width: 5px;

  height:900px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}





/**************************************portfolio******************************/

#container-portfolio {

  position:relative;

  margin-left: auto ;

  margin-right: auto ;

  width:1000px;

  height:1390px;

  /*

  background-color:pink;

  */

}



#content-portfolio {

  position:absolute;

  top: 78px;

  left: 239px;

  width: 760px;

  height:900px;

  z-index:2;

  /*

  background-color:yellow;

  */

}

#portfolio-banner {

  position:absolute;

  top: 0px;

  left: 2px;

  width: 760px;

  height:122px;

  background-color:#E3E3E3;

  z-index:2;

}

#orange-banner-1 {

  position:absolute;

  top: 122px;

  left: 2px;

  width: 760px;

  height:40px;

  background-color:#E24C08;

  z-index:2;

}





#orange-banner-2 {

  position:absolute;

  top: 402px;

  left: 2px;

  width: 760px;

  height:40px;

  background-color:#E24C08;

  z-index:2;

}

#orange-banner-3 {

  position:absolute;

  top: 682px;

  left: 2px;

  width: 760px;

  height:40px;

  background-color:#E24C08;

  z-index:2;

}



#orange-banner-4 {

  position:absolute;

  top: 962px;

  left: 2px;

  width: 760px;

  height:40px;

  background-color:#E24C08;

  z-index:2;

}

#orange-sub-banner {

  position:absolute;

  top: 5px;

  left: 40px;

  width: 600px;

  height:40px;

  text-align:left;

  z-index:2;

}





#port-box-1 {

  position:absolute;

  top: 180px;

  left: 40px;

  width: 330px;

  height:180px;

  /*

  background-color:blue;

  */

  z-index:1;

}

#port-box-2 {

  position:absolute;

  top: 180px;

  left: 400px;

  width: 330px;

  height:180px;

  /*

  background-color:blue;

  */

  z-index:1;

}



#port-box-3 {

  position:absolute;

  top: 460px;

  left: 40px;

  width: 330px;

  height:180px;

  /*

  background-color:blue;

  */

  z-index:1;

}

#port-box-4 {

  position:absolute;

  top: 460px;

  left: 400px;

  width: 330px;

  height:180px;

  /*

  background-color:blue;

  */

  z-index:1;

}





#port-box-5 {

  position:absolute;

  top: 740px;

  left: 40px;

  width: 330px;

  height:180px;

  /*

  background-color:blue;

  */

  z-index:1;

}

#port-box-6 {

  position:absolute;

  top: 740px;

  left: 400px;

  width: 330px;

  height:180px;

  /*

  background-color:blue;

  */

  z-index:1;

}



#port-box-7 {

  position:absolute;

  top: 1020px;

  left: 40px;

  width: 330px;

  height:180px;

  /*

  background-color:blue;

  */

  z-index:1;

}

#port-box-8 {

  position:absolute;

  top: 1020px;

  left: 400px;

  width: 330px;

  height:180px;

  /*

  background-color:blue;

  */

  z-index:1;

}



#port-thumb {

  position:absolute;

  top: 30px;

  left: 0px;

  width: 120px;

  height:128px;

  z-index:1;

}

#thumb-heading {

  position:absolute;

  top: 2px;

  left: 0px;

  width: 320px;

  height:20px;

  text-align:left;

  z-index:1;

}

#port-thumb-text {

  position:absolute;

  top: 30px;

  left: 140px;

  width: 195px;

  height:128px;

  text-align:left;

  z-index:1;

}

#thumb-underline {

  position:absolute;

  top: 22px;

  left: 0px;

  width: 330px;

  height:2px;

  border-top: 1px solid #3F3D2C;

  text-align:left;

  z-index:2;

}



#thumb-view {

  position:absolute;

  top: 170px;

  left: 0px;

  width: 330px;

  height:28px;

  background-color:#C8C8C8;

  text-align:center;

  z-index:2;

}

#view-position {

  position:absolute;

  top: 5px;

  left: 0px;

  width: 330px;

  height:28px;

  text-align:center;

  z-index:2;

}



#shadow-portfolio-left {

  position:absolute;

  left: 240px;

  width: 6px;

  height:1410px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}



#shadow-portfolio-right {

  position:absolute;

  right: -1px;

  width: 5px;

  height:1410px;

  z-index:3;

  background-image: url(cosmetics/otb-innershadow.jpg);

}



/**********************************************/





#nav {

  position:absolute;

  top:140px;

  right:.5%;

  width: 110px;

  margin-top:1px;

  margin-right:10px;

  z-index:6;

  /*

  background-color:yellow;

  */

}



ul {list-style-type:none;}





#content {

  position:absolute;

  top: 70px;

  left: 0px;

  width: 90%;

  height:710px;

  /*

  background-color:yellow;

  */

}

















/*****************************links*************************************/

#container-links {

  position:relative;

  top: 10px;

  margin-left: auto ;

  margin-right: auto ;

  width:980px;

  height:870px;

  background:#FFFFFF;

  border: 1px solid #3F3D2C;

}



#content-links {

  position:absolute;

  top: 250px;

  left: 80px;

  width: 80%;

  height:590px;

  text-align:left;

  z-index:2;

  /*

  background-color:blue;

  */

}





/************************messages************/

#errorBox {

  position:absolute;

  top :50px;

  left:550px;

  width:200px;

  height:90px;

  background-color:pink;

  z-index:6;

}

#Error {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:350px;

  top:80px;

  width:300px;

  height:150px;

  text-align: center;

  background-color: #292929;

  border: 5px solid #450000;

  z-index:11; 

}



#Error2 {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:650px;

  top:380px;

  width:250px;

  height:80px;

  text-align: center;

  background-color: #EDE7E7;

  border: 2px solid #003E4A;

  z-index:11; 

}



#Error3 {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:650px;

  top:300px;

  width:250px;

  height:80px;

  text-align: center;

  background-color: #EDE7E7;

  border: 2px solid #003E4A;

  z-index:11; 

}



#StateError {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:620px;

  top:300px;

  width:300px;

  height:150px;

  text-align: center;

  background-color: white;

  border: 5px solid #450000;

  z-index:11; 

}



#ColorError {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:480px;

  top:300px;

  width:200px;

  height:80px;

  text-align: center;

  background-color: #292929;

  border: 5px solid #450000;

  z-index:11; 

}



#InsertError {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:580px;

  top:150px;

  width:200px;

  height:80px;

  text-align: center;

  background-color: #292929;

  border: 5px solid #450000;

  z-index:11; 

}

#CartError {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:700px;

  top:330px;

  width:200px;

  height:80px;

  text-align: center;

  background-color: #292929;

  border: 5px solid #450000;

  z-index:11; 

}



#QuoteError {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:480px;

  top:230px;

  width:200px;

  height:80px;

  text-align: center;

  background-color: #292929;

  border: 5px solid #450000;

  z-index:11; 

}



#Confirmation {

  line-height:20px;

  padding:2px;

  position:absolute;

  left:470px;

  top:20px;

  width:300px;

  height:110px;

  text-align: center;

  background-color: #292929;

  border: 5px solid #450000;

  z-index:11; 

}



#Confirm2 {

  line-height:20px;

  padding:2px;

  position:absolute;

  left:470px;

  top:120px;

  width:300px;

  height:110px;

  text-align: center;

  background-color: #EDE7E7;

  border: 5px solid #450000;

  z-index:11; 

}



#LowerConfirm {

  line-height:20px;

  padding:2px;

  position:absolute;

  left:580px;

  top:280px;

  width:300px;

  height:130px;

  text-align: center;

  background-color: #CCFFCC;

  border: 5px solid #77966D;

  z-index:11; 

}



#NoDeRegister {

  line-height:20px;

  padding:2px;

  position:absolute;

  left:250px;

  top:100px;

  width:370px;

  height:100px;

  text-align: center;

  background-color: #292929;

  border: 5px solid #450000;

  z-index:11; 

}





#ConfirmationRegistration {

  line-height:20px;

  padding:2px;

  position:absolute;

  left:450px;

  top:20px;

  width:300px;

  height:240px;

  text-align: center;

  background-color: #292929;

  border: 5px solid #450000;

  z-index:11; 

}

#ConfirmationEmail {

  line-height:20px;

  padding:2px;

  position:absolute;

  left:450px;

  top:20px;

  width:300px;

  height:110px;

  text-align: center;

  padding: 10px;

  background-color: #292929;

  border: 5px solid #450000;

  z-index:11; 

}

/******************************every page **********************************/

#left-strip-home {

  position:absolute;

  top: 78px;

  left: 235px;

  width: 10px;

  height:660px;

  text-align:right;

  /*

  background-color:blue;

  */

}

#right-strip-home {

  position:absolute;

  top: 78px;

  left: 994px;

  width: 10px;

  height:660px;

  text-align:left;

  /*

  background-color:blue;

  */

}



/****************************** master menu page ******************************/

#header {

  position:absolute;

  top: 0px;

  left:0px;

  height:78px;

  width:1000px;

  z-index:5;

  text-align:center;

  background-color:#E24C08;



}	

#header-placeholder {

  position:absolute;

  top: 20px;

  left:10px;

  height:38px;

  width:790px;

  text-align:left;

  z-index:2;

  /*

  background-color:black;

  */

}

#placeholder-sub1 {

  position:absolute;

  top: 0px;

  height:78px;

  width:369px;

  right:20px;

  z-index:2;

  /*

  background-color:pink;

  */

}





#stamp {

  position:absolute;

  top: 40px;

  left: 45px;

  height:197px;

  width:152px;

  text-align:center;

  z-index:2;

  /*

  background-color:black;

  */

}



#content-menu {

  position:absolute;

  top: 100px;

  left: 0px;

  width: 240px;

  height:630px;

  /*

  background-color:blue;

  */

}

#strip-for-menu-home {

  position:absolute;

  top: 78px;

  left: 0px;

  width: 10px;

  height:660px;

  /*

  background-color:blue;

  */

  z-index:1;

}



#menu-block {

  position:absolute;

  top: 260px;

  left: 20px;

  height:280px;

  width:220px;

  text-align:left;

  z-index:2;

  /*

  background-color:black;

  */

*/

}





#menu-underline1 {

  position:absolute;

  top: 285px;

  left: 20px;

  width: 200px;

  height:3px;

  z-index:2;

}

#menu-underline2 {

  position:absolute;

  top: 315px;

  left: 20px;

  width: 200px;

  height:3px;

  z-index:2;

}

#menu-underline3 {

  position:absolute;

  top: 340px;

  left: 20px;

  width: 200px;

  height:3px;

  z-index:2;

}

#menu-underline4 {

  position:absolute;

  top: 370px;

  left: 20px;

  width: 200px;

  height:3px;

  z-index:2;

}

#menu-underline5 {

  position:absolute;

  top: 395px;

  left: 20px;

  width: 200px;

  height:3px;

  z-index:2;

}

#menu-underline6 {

  position:absolute;

  top: 420px;

  left: 20px;

  width: 200px;

  height:3px;

  z-index:2;

}

#menu-underline7 {

  position:absolute;

  top: 450px;

  left: 20px;

  width: 200px;

  height:3px;

  z-index:2;

}

#menu-underline8 {

  position:absolute;

  top: 475px;

  left: 20px;

  width: 200px;

  height:3px;

  z-index:2;

}



#menu-underline1-orange {

  position:absolute;

  top: 285px;

  left: 20px;

  width: 200px;

  height:3px;

  z-index:2;

}

#menu-underline2-orange {

  position:absolute;

  top: 315px;

  left: 20px;

  width: 200px;

  height:3px;

  z-index:2;

}

#menu-underline3-orange {

  position:absolute;

  top: 340px;

  left: 20px;

  width: 200px;

  height:3px;

  z-index:2;

}

#menu-underline4-orange {

  position:absolute;

  top: 370px;

  left: 20px;

  width: 200px;

  height:3px;

  z-index:2;

}

#menu-underline5-orange {

  position:absolute;

  top: 395px;

  left: 20px;

  width: 200px;

  height:3px;

  z-index:2;

}

#menu-underline6-orange {

  position:absolute;

  top: 420px;

  left: 20px;

  width: 200px;

  height:3px;

  z-index:2;

}

#menu-underline7-orange {

  position:absolute;

  top: 450px;

  left: 20px;

  width: 200px;

  height:3px;

  z-index:2;

}

#menu-underline8-orange {

  position:absolute;

  top: 475px;

  left: 20px;

  width: 200px;

  height:3px;

  z-index:2;

}



#side-panels-right {

  position:absolute;

  top: 0px;

  left: 1012px;

  width: 112px;

  height:700px;

  background-color:pink;

  z-index:5;

}



/*******************************construction page **************************/

#container-construction {

  position:relative;

  margin-left: auto ;

  margin-right: auto ;

  width:980px;

  height:870px;

  background:#FFFFFF;

  border: 1px solid #3F3D2C;

}

#content-construction {

  position:absolute;

  top: 400px;

  left: 50px;

  width: 90%;

  height:390px;

  /*

  background-color:blue;

  */

}



#construction-message {

  position:absolute;

  top: 10px;

  left: 50px;

  width:400px; 

  height:30px;

  z-index:3;

  /*

  background-color:blue;

  */

}









/*******************************footer *************************************/



#footer {

  position:absolute;

  left:0px;

  bottom: -63px;

  width:1000px;

  height:63px;

  background-color:#EBEBEB;  

  text-align:center;

  z-index:4;

  /*

  border-top:10px solid #3F3D2C;

  */

}



#footer-below {

  position:absolute;

  left:0px;

  bottom:-160px;

  width:1000px;

  height:100px;

  background-color:#C5C5C5;  

  text-align:center;

  /*

  border-top:10px solid #3F3D2C;

  */

}



#footer-health {

  position:absolute;

  left:0px;

  bottom: -63px;

  width:1000px;

  height:63px;

  background-color:#EBEBEB;  

  text-align:center;

  z-index:4;

  /*

  border-top:10px solid #3F3D2C;

  */

}

#footer-portfolio {

  position:absolute;

  left:0px;

  bottom: -63px;

  width:1000px;

  height:63px;

  background-color:#EBEBEB;  

  text-align:center;

  z-index:4;

  /*

  background-color:black;

  border-top:10px solid #3F3D2C;

  */

}



#footer-main-placeholder {

  position:absolute;

  top: 0px;

  left:10px;

  height:38px;

  width:1000px;

  text-align:right;

  z-index:4;

  /*

  background-color:black;

  */

}



#footer-placeholder-1 {

  position:absolute;

  top:20px;

  right: 30px;

  height:20px;

  width:300px;

  z-index:4;

  text-align:right;

  /*

  background-color:black;

  */

}

#footer-placeholder-2 {

  position:absolute;

  top:20px;

  left: 10px;

  height:20px;

  width:400px;

  z-index:4;

  text-align:left;

  /*

  background-color:black;

  */

}



#email-footer {

  position:absolute;

  top:3px;

  right: 10px;

}



#email-footer {

  position:absolute;

  top:3px;

  right: 10px;

}



#sub-footer {

  position:absolute;

  left: 10px;

}





body {font-size:14px Lucida Sans , Lucida Grande, sans-serif; color: #707070;  background-color: #FFFFFF; text-align:center; margin-top:0;padding-top:0;}



h1 {font: 39px Palatino, Palatino Linotype, Book Antiqua,  serif;

 letter-spacing:1px;

    color:#707070;

    text-decoration:none;

    font-weight:normal;

   }

h2 {font: 32px Palatino, Palatino Linotype, Book Antiqua,  serif;

 letter-spacing:1px;

    color:#3F3D2C;

    text-decoration:none;

    font-weight:bold

   }



h3 {font: 24px Palatino, Palatino Linotype, Book Antiqua,  serif;

 letter-spacing:0px;

    color:#3F3D2C;

    text-decoration:none;

    font-font:bold;

}



h4 {font: 19px Palatino, Palatino Linotype, Book Antiqua,  serif;

 letter-spacing:0px;

    color:#3F3D2C;

    text-decoration:none;

    font-weight:normal;



}



h5 {font: 14px Palatino, Palatino Linotype, Book Antiqua,  serif;

 letter-spacing:0px;

    color:#707070;

    text-decoration:none;

}



h6 {font: 14px Lucida Sans Unicode , Lucida Grande, sans-serif;

 letter-spacing:0px;

    text-decoration:none;

    font-weight:normal;

    color: #707070;

}



a {text-decoration:none;font-size:14px; color:#707070;}

a:link {text-decoration:none;color:#707070;}

a:visited {text-decoration:none;color:#707070;}

a:active {text-decoration:none;color:#000000;}

a:hover {text-decoration:none;color:#E24C08;}



<!-- formatting for the oblong buttons -->

.a_normal_accent {font-size:14; color: blue; }

.accent_welcome {font-size:10; color: blue}

.a_accent {font-size:42; font-weight:bold}

.accent {font-size:48;font-weight:bold;}

.accent_sub {font-size:40;font-weight:bold;}

.accent_footer {font-size:12;font-weight:normal;  color:#707070;}

.accent_footer_home { font-size:12;font-weight:normal; font-style:italic; color:#FFFFFF;}

.accent_message {font-size:14; font-weight:bold; color:yellow;}

.accent_normal_black {font-size:16; color:black; }

.accent_black {font-size:14; color:black; }

.accent_red {font-size:16; font-weight:bold; color:red;}

.accent_green {font-size:16; font-weight:bold; color:#73C618;}

.accent_bold {font-weight:bold;}

.accent_white_10 {font-size:11; color:white;}

.accent_white {color:white;}

.accent_orange {color:#E24C08;}

.accent_green_18 {color: #003E4A; font-size:16px; font-style:italic; font-weight:bold;}

.accent_italic {font-style:italic; font-weight:normal;}

.accent_small_italic {font-style:italic; font-weight:normal; font-size;12;}

.accent_blue {color: #292929;} 

.accent_8 {font-size:8; font-style:italic;}

.accent_10 {font-size:10; font-style:italic;}

.accent_14 {font-size:14;}





.pagenextlink,.pagenextdead,

.pageprevlink,.pageprevdead,

.pagenumlink,.pagenumdead {

  cursor: pointer;

  padding: 0 4;

  margin: 5 1;

  font-size: 12px;

  font-family: Arial,sans-serif;

  font-weight: bold;

}

.pagenextlink,.pageprevlink,.pagenumlink {

  border: 2px solid #003E4A;

  background-color: #787171;

  color: #009;

}

.pagenextdead,.pageprevdead,.pagenumdead {

  cursor: default;

  border: 2px solid #003E4A;

background-color:#292929;

  color: #FFF8EE;

}



.buttonlink,.submit,.confirm {

  position: relative;

  border: 2px solid #FFFFFF;

  background-color: #292929;

  color: #FFFFFF;

  padding: 1 1;

  margin: 0 1;

  font-size: 12px;

  font-style:normal;

  font-family: Arial,sans-serif;

  font-weight: bold;

}



.submit-small {

  position: relative;

  background-color: #967167;

  color: #C52020;

  padding: 1 1;

  margin: 0 1;

  font-size: 10px;

  font-style:normal;

  font-family: Arial,sans-serif;

  font-weight: bold;

}



.submit-special {

  position: relative;

  background-color: #FFFFFF;

  color: #3F3D2C;

  padding: 2 2;

  margin: 0 1;

  font-size: 14px;

  font-style:normal;

  font-family: Arial,sans-serif;

  border: 4px solid #003E4A;

  font-weight: bold;

}



.submit-large {

  position: relative;

  border: 3px solid #003E4A;

  background-color: #292929;

  color: #FFFFFF;

  padding: 1 1;

  margin: 0 1;

  font-size: 14px;

  font-style:normal;

  font-family: Arial,sans-serif;

  font-weight: bold;

}







#Message {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:480px;

  top:80px;

  width:320px;

  height:180px;

  text-align: center;

  background-color: #161515;

  border: 5px solid #66FF66;

}



#GreenMessage {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:480px;

  top:80px;

  width:320px;

  height:200px;

  text-align: center;

  background-color: #CCFFCC;

  border: 5px solid #66CC66;

}





#Info {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:130px;

  top:160px;

  width:300px;

  height:150px;

  text-align: center;

  background-color: #161515;

  border: 5px solid #66FF66;

  z-index:16;



}

#BumInfo {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:210px;

  top:100px;

  width:380px;

  height:120px;

  text-align: center;

  background-color: #F56A73;

  border: 5px solid #F70D1C;

  z-index:11; 

}

#BumBigInfo {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:450px;

  top:2px;

  width:400px;

  height:150px;

  text-align: center;

  background-color: #161515;

  border: 5px solid #66FF66;

  z-index:11; 

}



#LeftInfo {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:10px;

  top:10px;

  width:360px;

  height:180px;

  text-align: center;

  background-color: #F56A73;

  border: 5px solid #F70D1C;

  z-index:11;

}

#Error {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:550px;

  top:30px;

  width:300px;

  height:150px;

  text-align: center;

  background-color: white;

  border: 5px solid red;

  z-index:11; 

}



#ModifyInfo {

  line-height:25px;

  padding:8px;

  position:absolute;

  left:550px;

  top:20px;

  width:300px;

  height:100px;

  text-align: center;

  background-color: #161515;

  border: 5px solid #66FF66;

  z-index:11; 

}



#ModifyInfoMore {

  line-height:25px;

  padding:8px;

  position:absolute;

  left:550px;

  top:20px;

  width:320px;

  height:120px;

  text-align: center;

  background-color: #161515;

  border: 5px solid #66FF66;

  z-index:11; 

}



#LoginInfo {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:500px;

  top:80px;

  width:290px;

  height:200px;

  text-align: center;

  background-color: #161515;

  border: 5px solid #66FF66;

  z-index:11; 

}



#SmallLoginInfo {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:500px;

  top:80px;

  width:290px;

  height:100px;

  text-align: center;

  background-color: #161515;

  border: 5px solid #66FF66;

  z-index:11; 

}



#UpdateInfo {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:300px;

  top:60px;

  width:350px;

  height:200px;

  text-align: center;

  background-color: #161515;

  border: 5px solid #66FF66;

  z-index:11; 

}

#Confirmation {

  line-height:20px;

  padding:2px;

  position:absolute;

  left:550px;

  top:80px;

  width:300px;

  height:270px;

  text-align: center;

  background-color: #161515;

  border: 5px solid #66FF66;

  z-index:11; 

}

#Confirmation2 {

  line-height:20px;

  padding:2px;

  position:absolute;

  left:550px;

  top:20px;

  width:300px;

  height:200px;

  text-align: center;

  background-color: #161515;

  border: 5px solid #66FF66;

  z-index:11; 

}



#BumError {

  line-height:25px;

  padding:5px;

  position:absolute;

  left:530px;

  top:430px;

  width:240px;

  height:60px;

  text-align: center;

  background-color: #FFFFFF;

  border: 5px solid #E24C08;

  z-index:11;

}

#BumError2 {

  line-height:25px;

  padding:5px;

  position:absolute;

  left:730px;

  top:350px;

  width:240px;

  height:60px;

  text-align: center;

  background-color: #FFFFFF;

  border: 5px solid #E24C08;

  z-index:11;

}



#BumGreenNotice {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:450px;

  top:10px;

  width:400px;

  height:105px;

  text-align: center;

  background-color: #161515;

  border: 5px solid #66FF66;

  z-index:11; 

}



#BugNotice {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:450px;

  top:10px;

  width:400px;

  height:155px;

  text-align: center;

  background-color: #161515;

  border: 5px solid #66FF66;

  z-index:11; 

}

#BumGreenLeft {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:50px;

  top:10px;

  width:300px;

  height:50px;

  text-align: center;

  background-color: #161515;

  border: 5px solid #66FF66;

  z-index:11; 

}

#Middle {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:350px;

  top:180px;

  width:300px;

  height:120px;

  text-align: center;

  background-color: #161515;

  border: 5px solid #66FF66;

  z-index:11; 

}



#Confirm {

  line-height:25px;

  padding:2px;

  position:absolute;

  left:230px;

  top:170px;

  width:300px;

  height:260px;

  text-align: center;

  background-color: #161515;

  border: 5px solid #66FF66;

  z-index:11; 

}





/*****************************sucker tree menu *************************************/

/* horizontal sucker tree */

.suckertreemenu ul{

margin: 0;

padding: 0;

list-style-type: none;

}



/*Top level list items*/

.suckertreemenu ul li{

position: relative;

font: 12px Arial, Verdana, Helvetica, sans-serif bold;

	text-align: center;

display: inline;

float: left;

background-color: #FFFFFF; /*overall menu background color*/

z-index:1;

}



/*Top level menu link items style*/

.suckertreemenu ul li a{

display: block;

width: 93px; /*Width of top level menu link items*/

padding: 1px 3px;

/*

border: 1px solid black;

*/

border-left-width: 0;

text-decoration: none;

color:#3F3D2C;

}

	

/*1st sub level menu*/

.suckertreemenu ul li ul{

left: 0;

position: absolute;

top: 1em; /* no need to change, as true value set by script */

display: block;

visibility: hidden;

}



/*Sub level menu list items (undo style from Top level List Items)*/

.suckertreemenu ul li ul li{

display: list-item;

float: none;

}



/*All subsequent sub menu levels offset after 1st level sub menu */

.suckertreemenu ul li ul li ul{ 

left: 120px; /* no need to change, as true value set by script */

top: 0;

}



/* Sub level menu links style */

.suckertreemenu ul li ul li a{

display: block;

width: 130px; /*width of sub menu levels*/

color: #3F3D2C;

text-decoration: none;

border: 1px solid #ccc;

padding: 1px 5px;

}



.suckertreemenu ul li a:hover{

background-color: #FFFFFFF;

color: #000000;

}



/*Background image for top level menu list links */

.suckertreemenu .mainfoldericon{

background: #3F3D2C url(arrow-down.gif) no-repeat center right;

}



/*Background image for subsequent level menu list links */

.suckertreemenu .subfoldericon{

background:#3F3D2C url(arrow-right.gif) no-repeat center right;

}



* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/

padding-top: 1em;

}

	

/* Holly Hack for IE \*/

* html .suckertreemenu ul li { float: left; height: 1%; }

* html .suckertreemenu ul li a { height: 1%; }

*

/*************************horizontal menu********************************/



ul#navlist2 {

	margin-left:0;

	padding-left:0;

	padding-top:10px;

	white-space;

	nowrap;

}

#navlist2 li {display:inline;

	       list-style-type:none;



}

#navlist2 a {padding:4px 10px; border-left:3px solid #FF0000;

}

#navlist2 a:link,

#navlist2 a:visited {color:#FFFFFF;background-color:#292929; 

	           text-decoration;none;

	   }

#navlist2 a:hover {color:white;

	          background-color:#1E1E1E;

		  text-decoration:none;

}



/* End */



/****end suckertree *****************************************************/



